/*!
 
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
@media(min-width: 1000px){
.menubar .navbar-collapse{
padding-left: 0;
padding-right: 0;
}
.menubar .container-fluid {
	padding-left: 0;
}
.navbar-brand {
padding-left: 0;
	
}

}


@media(min-width: 100px) and (max-width: 1200px){
.tabbing .nav>li>a {
    padding: 6px 6px;
	}
.menubar .navbar-default .navbar-nav > li > a 
{
	font-size:14px;
}

	
}




/* large desktops, laptops and more */
@media (min-width: 1200px) {
	
	
	
}

/* desktops and more */
@media (min-width: 992px) {
		
	.clearfix {
	*zoom: 1;
	}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
	}
.clearfix:after {
	clear: both;
	}
	
	
}


/* tablets, small desktops and more */
@media (min-width: 768px) and (max-width: 1024px) {
	
	 .navbar-collapse{
		padding-left: 0;
		padding-right: 0;
		}
 .container-fluid {
	padding-left: 0;
}
.navbar-brand {
	padding-left: 0;
}

	
}

/* desktop and ipads*/
@media (min-width: 992px) and (max-width: 1199px) {
	


}

/* tablets and small desktop */
@media (min-width: 768px) and (max-width: 991px) {
	.footer-bottom .foot-pow {
		float: none;
		padding-left: 15px;
	}
	ul.date {
		text-align: left;
	}	
	
	.logo {
		text-align:center;
	}
	.footer-bottom{
		padding: 10px 0px;
	}
	.side-ad img{
		width: 100%;
	}
	.md-newsbox {
		margin-top: 15px;
	}
	
	ul.news-lists li figure{
		height: auto;
	}
	.largefigbox figure {
		height: auto
	}
	.md-newsbox figure {
		height: auto;
	}
	.largesamajfigbox figure {
		height: auto;
	}
	.mano-largebox figure {
		height: auto;
	}
	.bicharmd-newsbox figure {
		height: auto;
	}
	.blgomd-newsbox figure {
		height: auto;
	}
	.khel-largebox figure {
		height: auto;
	}
	.antarwartamd-newsbox figure {
		height: auto;
	}
	ul.news-lists1 li figure{
		height: auto;
	}
	.largevideo-sec figure {
		height: auto;
	}
	.videomd-newsbox figure {
		height: auto;
	}
	.featurelargefigbox figure {
		height: auto;
	}
	.featuremd-newsbox figure {
		height: auto;
	}
	.jiwanshailimd-newsbox figure {
		height: auto;
	}
	.jiwan-largebox figure {
		height: auto;
	}
	.footer-module{  
		margin-top: 15px;
	}
	.newspagemd-newsbox figure {
	  height: auto;
	}
	.about-page figure {
		height: auto;
	}
	 ul.social-media{
        display: none!important;
    }
    .date span{
        text-align:center;
        display: block;
    }
}
@media all and (min-width:768px){
    .navbar-toggler{
        display:none;
    }
}
.pagination{
    display:flex;
    grid-gap: 10px;
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 15px;
}
/* small tablets and less */
@media (max-width: 767px) {
    .menu-wrap{
        padding:10px 0;
    }
    .menu-wrap .navbar-light .navbar-nav .nav-link{
        padding: 12px 0;
    }
    .menu-wrap .navbar-light .navbar-nav .active>a{
        background:transparent;
        color:#ccc;
    }
    .module-flash-news{
        padding:0;
    }
    .module-flash-news h2 a,
    .inner-detail h3{
        font-size: 30px;
    }
    .module-flash-news h2 a{
        margin-bottom: 10px;
        display: block;
    }
    .module-flash-news h2 a,
    .module-flash-news p,
    .largedetail-box h3 a,
    ul.news-lists h3 a,
    .videlarge-detail h3 a,
    .inner-detail h3,
    .inner-detail p{
        line-height: 1.6;
    }
    .module-flash-news p,
    .largedetail-box p{
        display: -webkit-box;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical;  
      overflow: hidden;
    }
    .module-flash-news p {
        font-size: 20px;
    }
    .lightgrey{
        padding: 15px 15px 0;
    }
    .padding-top{
        padding-top:10px;
    }
    .margin-bottom {
        margin-bottom: 15px;
    }
    ul.news-lists h3 a{
        font-size:18px;
    }
    ul.news-lists li{
        display:flex;
    }
    ul.news-lists li figure{
        padding-right:10px;
    }
    ul.news-lists li figure img {
        height: 90px;
        min-width: 110px;
        max-width: 110px;
        object-fit: cover;
    }
    .largedetail-box h3 a,
    .videlarge-detail h3 a{
        font-size:24px;
    }
    ul.post-meta{
        margin-top: 15px !important;
    }
    ul.post-meta li{
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
    }
    #st-1{
        text-align:left;
    }
    .fb_comment{
        margin-bottom:24px;
    }
    .date span{
        text-align:center;
        display: block;
    }
	.midhead{
		padding: 15px 0px;
	}
	ul.date {
		text-align: left;
	}
	.logo {
		text-align:center;
	}
	.footer-top{
	    padding:15px 0;
	}
	.footer-bottom .foot-pow {
		float: none;
	}
	.footer-bottom .foot-right p {
		padding-left: 0;
	}
	
	.footer-bottom{
		padding: 15px;
	}
	.md-newsbox {
		margin-top: 15px;
	}
	.navbar-light .navbar-toggler {
		border: none;
        padding: 0.3rem; 
        background: #fff;
	}
	.navbar-light .navbar-toggler:hover,
	.navbar-light .navbar-toggler:focus{
	   outline: none;
        border: 0;
	}
	
	ul.news-lists li figure{
		height: auto;
	}
	.largefigbox figure {
		height: auto
	}
	.md-newsbox figure {
		height: auto;
	}
	.largesamajfigbox figure {
		height: auto;
	}
	.mano-largebox figure {
		height: auto;
	}
	.bicharmd-newsbox figure {
		height: auto;
	}
	.blgomd-newsbox figure {
		height: auto;
	}
	.khel-largebox figure {
		height: auto;
	}
	.antarwartamd-newsbox figure {
		height: auto;
	}
	ul.news-lists1 li figure{
		height: auto;
	}
	.largevideo-sec figure {
		height: auto;
	}
	.videomd-newsbox figure {
		height: auto;
	}
	.featurelargefigbox figure {
		height: auto;
	}
	.featuremd-newsbox figure {
		height: auto;
	}
	.jiwanshailimd-newsbox figure {
		height: auto;
	}
	.jiwan-largebox figure {
		height: auto;
	}
	.footer-module{
		margin-top: 15px;
	}
	.newspagemd-newsbox figure {
	  height: auto;
	}
	.about-page figure {
		height: auto;
	}
	 ul.social-media{
        display: none!important;
    }
    .antarbartabox-detail{
        height: auto;
    }
    .md-newsbox figure{
        height:auto;
    }
}

	
	

	




	
